Subject: Message from Walmart.com Customer: Ask a question, 200011649014717
From: Melissa Gilford <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 13 Jan 2024 05:34:22 +0000

Dear Designer Living Inc.,

Melissa Gilford wants to connect with you for the order below:

Customer Order Number:  200011649014717

Purchase Order No:  108900836417731

Reason for Contact:  Ask a question

Item name/number:  INK+IVY 100% Cotton Jacquard King/Cal King Quilt Set with Trims, Cotton Percale Reverse 4Pcs Bedding Coverlet Lightweight Summer Comforter, Gray/White/1291780041

Customer Message:

I received the wrong size, I received a full/queen when I ordered king.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team